
<div class="container pt-3">
      <div class="container">
          <div class="row">
            <div class="col">
              <ul class="list-group ">
                <li class="list-group-item">Campaigns to join</li>
                  {%for campaign in join_campaigns%}
                    <a href={% url 'campaign' campaign %} class="list-group-item list-group-item-action list-group-item-primary"> {{campaign}} </a>
                  {%endfor%}
              </ul>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <ul class="list-group ">
                <li class="list-group-item">Your campaigns</li>
                  {% if your_campaigns|length %}
                    {%for campaign in your_campaigns%}
                      <a href={% url 'campaign' campaign %} class="list-group-item list-group-item-action list-group-item-primary"> {{campaign}} </a>
                    {%endfor%}

                    {% else %}
                    <div class="list-group-item list-group-item-action list-group-item-secondary">
                    You haven't joined any campaigns
                    </div>
      

                  {% endif %}
              </ul>
            </div>
          </div>
      </div>
  </div>


